using System.Runtime.InteropServices;

namespace Decal.Interop.Filters;

[ComVisible(false)]
public delegate void ICharacterStatsEvents_StatusMessageEventHandler(int lType, [MarshalAs(UnmanagedType.BStr)] string bstrText);
